<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000042263154</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2020/8/17/AGRE2021967A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0208</NUM_PARUTION>
<NUM_SEQUENCE>23</NUM_SEQUENCE>
<NOR>AGRE2021967A</NOR>
<DATE_PUBLI>2020-08-26</DATE_PUBLI>
<DATE_TEXTE>2020-08-17</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000042262965">JORF n°0208 du 26 août 2020</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Arrêté du 17 août 2020</TITRE>
<TITREFULL>Arrêté du 17 août 2020 portant autorisation d'ouverture de la formation conduisant au diplôme d'Etat de paysagiste et relatif à l'attribution du grade de master aux titulaires du diplôme d'Etat de paysagiste</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'agriculture et de l'alimentation</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>La ministre de la culture, la ministre de l'enseignement supérieur, de la recherche et de l'innovation et le ministre de l'agriculture et de l'alimentation,<br/>Vu le code de l'éducation, notamment ses articles L. 123-1, L. 613-1, D. 612-34, D. 612-35, D. 613-1 et D. 613-5 ;<br/>Vu le code rural et de la pêche maritime, notamment ses articles D. 812-27, D. 812-28 et D. 812-29 ;<br/>Vu le décret n° 94-1225 du 30 décembre 1994 modifié portant organisation de l'Ecole nationale supérieure de paysage de Versailles ;<br/>Vu le décret n° 2014-1400 du 24 novembre 2014 portant création du diplôme d'Etat de paysagiste et fixant les conditions de recrutement par concours et de formation des étudiants ;<br/>Vu le décret n° 2018-109 du 15 janvier 2018 relatif aux écoles nationales supérieures d'architecture, notamment son article 1er ;<br/>Vu l'arrêté du 22 janvier 2014 relatif au cahier des charges des grades universitaires de licence et de master ;<br/>Vu l'arrêté du 9 janvier 2015 relatif à la formation conduisant au diplôme d'Etat de paysagiste ;<br/>Vu l'arrêté du 28 mai 2015 relatif à l'attribution du grade de master aux titulaires du diplôme d'Etat de paysagiste ;<br/>Vu l'arrêté du 19 avril 2016 relatif à l'attribution du grade de master aux titulaires du diplôme d'Etat de paysagiste ;<br/>Vu l'arrêté du 24 septembre 2019 portant autorisation d'ouverture de la formation conduisant au diplôme d'Etat de paysagiste et relatif à l'attribution du grade de master aux titulaires du diplôme d'Etat de paysagiste :<br/>Vu l'avis du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire en date du 23 janvier 2020 (Lille et Versailles) et du 25 juin 2020 (Bordeaux) ;<br/>Vu les avis du Conseil national de l'enseignement supérieur et de la recherche en date du 15 janvier 2020 (Lille), du 5 février 2020 (Versailles) et du 7 juillet 2020 (Bordeaux),<br/>Arrêtent :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000042263160</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2020/8/17/AGRE2021967A/jo/article_1</ID_ELI>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'Ecole nationale supérieure de paysage de Versailles est autorisée à ouvrir la formation conduisant au diplôme d'Etat de paysagiste pour les 5 années universitaires 2020-2021 à 2024-2025. Le grade de master est conféré aux titulaires du diplôme d'Etat de paysagiste délivré par l'Ecole nationale supérieure de paysage de Versailles, pour les 5 années universitaires 2020-2021 à 2024-2025.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000042263161</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2020/8/17/AGRE2021967A/jo/article_2</ID_ELI>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'Ecole nationale supérieure d'architecture et de paysage de Lille est autorisée à ouvrir la formation conduisant au diplôme d'Etat de paysagiste pour les 5 années universitaires 2020-2021 à 2024-2025. Le grade de master est conféré aux titulaires du diplôme d'Etat de paysagiste délivré par l'Ecole nationale supérieure d'architecture et de paysage de Lille, pour les 5 années universitaires 2020-2021 à 2024-2025.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000042263162</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2020/8/17/AGRE2021967A/jo/article_3</ID_ELI>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'Ecole nationale supérieure d'architecture et de paysage de Bordeaux est autorisée à ouvrir la formation conduisant au diplôme d'Etat de paysagiste pour les 2 années universitaires 2020-21 et 2021-2022. Le grade de master est conféré aux titulaires du diplôme d'Etat de paysagiste délivré par l'Ecole nationale supérieure d'architecture et de paysage de Bordeaux, pour les 2 années universitaires 2020-21 et 2021-2022.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000042263163</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2020/8/17/AGRE2021967A/jo/article_4</ID_ELI>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La directrice générale de l'enseignement supérieur et de l'insertion professionnelle au ministère chargé de l'enseignement supérieur, le directeur général des patrimoines, au ministère chargé de la culture et la directrice générale de l'enseignement et de la recherche au ministère chargé de l'agriculture sont chargés, chacun en ce qui le concerne, de l'exécution du présent arrêté, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 17 août 2020.</p>
</div>
<div align="left">
<p>Le ministre de l'agriculture et de l'alimentation,</p>
<p>Pour le ministre et par délégation :</p>
<p>La directrice générale de l'enseignement et de la recherche,</p>
<p>I. Chmitelin</p>
</div>
<div align="left">
<p>La ministre de la culture,</p>
<p>Pour la ministre et par délégation :</p>
<p>La directrice adjointe auprès du directeur général des patrimoines, chargé de l'architecture,</p>
<p>A. Cousi</p>
</div>
<div align="left">
<p>La ministre de l'enseignement supérieur, de la recherche et de l'innovation,</p>
<p>Pour la ministre et par délégation :</p>
<p>Le chef de service, adjoint de la directrice générale de l'enseignement supérieur et de l'insertion professionnelle,</p>
<p>B. Lannaud</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
